@charset "UTF-8";
/* CSS Document */

body { margin-left: 8%; margin-right: 8%; margin-top: 1em; margin-bottom: 0.5em; }

p { font-size: 9pt; font-family: Tahoma; }
td { font-size: 9pt; font-family: Tahoma; color: #6b6b6b; text-align:left; }
#tdlink a, #tdlink a:link, #tdlink a:visited, #tdlink a:active, #tdlink a:li {
color: #6b6b6b;
text-decoration: none;
font-weight: normal;
}
#tdlink a:hover {
color: #000;
font-weight: bold;
}

.tee1 {font-family: Arial, Helvetica, sans-serif; font-size: 15px; line-height: 30px; font-style: bold; font-weight: bold; letter-spacing: 0px; color: #6b6b6b; text-decoration: none; text-align: right; vertical-align: bottom}
.tee2 {font-family: Arial, Helvetica, sans-serif; font-size: 15px; line-height: 30px; font-style: bold; font-weight: bold; letter-spacing: 0px; color: #6b6b6b; text-decoration: none; text-align: left; vertical-align: bottom}

/* LOGO, HEADER BACKGROUND AND SLOGAN */
#logo{width:400px;padding:0px; margin-top:30px; margin-left:30px;}
#logo h1{float:left;display:inline;width:400px;margin-left:10px;text-align:left;font-size:0px;line-height:0px;}

#keel{float:right;display:inline;/*width:110px;*/height:23px;}
#keel{background-color:inherit;font:normal 11px Tahoma, sans-serif;color:#6b6b6b;text-decoration:none;}
#keel a{background-color:inherit; background:inherit;font:normal 11px Tahoma, sans-serif;color:#6b6b6b;text-decoration:none;}
#keel a:hover{font:normal 11px Tahoma, sans-serif;text-decoration:none;color:#6b6b6b; font-weight:bold;}
#keel img{background-color:inherit; background:inherit;}

/* MENU1 Headeri all */
#menu1{margin-left:105px;float:left;display:inline;font-size:1.08em;list-style:none;}
.menu1 a:li{float:left;display:inline;}
.menu1 a:link, .menu1 a:visited, .menu1 a:link, .menu1 a:active{margin-left:3px;display:block;float:left;display:inline;text-align:center;height:29px;width:144px;padding:0 0px;border-right:0px solid #ffffff;background:url('../img/link.gif');background-color:inherit;color:#6b6b6b;font-weight:bold;font-size:12pt;font-family: Tahoma;line-height:29px;text-decoration:none;}
.menu1 a:hover{background:url('../img/linksel.gif') left bottom;background-color:inherit;color:#ffffff;text-decoration:none;}
.menu1_activ{margin-left:3px;display:block;float:left;display:inline;text-align:center;height:29px;width:144px;padding:0 0px;border-right:0px solid #ffffff;background:url('../img/linksel.gif');background-color:inherit;color:#ffffff;font-weight:bold;font-size:12pt;font-family: Tahoma;line-height:29px;text-decoration:none;}

/* KV search */
#kv-search-results, #kv-object{font-size: medium;}

/* NAVIGATION PATH - TREE */
#navipath{position:absolute;top:150px;padding:0 0 0 5px;}
.navipath{background-color:inherit;color:#fff;text-decoration:none;}
.navipath:hover{text-decoration:underline;}

/* MENU3 VASAK MENU */
.menu3, .menu3 a:link, .menu3 a:visited, .menu3 a:link, .menu3 a:active {font-size:12pt;font-weight:normal;font-family: Times New Roman; text-align:right;text-decoration: none;color: #6b6b6b;}
.menu3 a:hover {font-weight:bold;text-decoration: none;text-align:right;font-size:12pt;}
.menu3_activ {font-size:12pt;font-weight:bold;font-family: Times New Roman;text-decoration: none;text-align:right;color: #6b6b6b;}

/*------------------------------------------ FOOTER ---------------------------------------------*/

.footer {
vertical-align:bottom;
font-weight:normal;line-height:30px;text-decoration:none;
font-size: 12px;
padding-right: 100px;
margin-bottom: 35px;
color:#828282;
text-align:right;
}


